//------------------------------------------------------------
// 全角<->半角文字コード変換
//------------------------------------------------------------
// 文字コードはすべてULongで統一 (V3.00)

#include "code2code.h"

ULong sjisHantozen(ULong asccode,int mode);
ULong sjisZentohan(ULong code);
ULong utf8Hantozen(ULong asccode);
ULong utf8Zentohan(ULong code);
int	isSjisHandaku(ULong c);
int	isUtf8Handaku(ULong c);
UByte *sjisZentohans(UByte *str1,UByte *buff);
UByte *utf8Zentohans(UByte *str1,UByte *buff);
UByte *sjisHantozens(UByte *str1,UByte *buff,int mode);
UByte *utf8Hantozens(UByte *str1,UByte *buff);

//------------------------------------------------------------
